/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/* .flexslider .slides img {width: 100%; border-radius: 50%; display: block;} */
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 4px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {
	width: 126px; 
	height: 48px; 
	position: absolute; 
	right: 171px; /* 468/2 - this width/2 */
	top: -4px; 
	overflow: hidden;
}
.flex-direction-nav a {width: 50px; height: 30px; margin: -20px 0 0; display: block; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
}
.flex-direction-nav .flex-next {background-position: -42px 4px; right: -50px; }
.flex-direction-nav .flex-prev {left: -50px; background-position: 20px 4px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 50%; position: absolute; bottom: 0px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: absolute; overflow: hidden;}
.flex-control-thumbs li {
	width: 18%; 
	float: left; 
	margin: 0px 3% 0px 0px; 
	padding: 1.5%;
	/* background: rgba(72, 72, 72, 0.1); */
	border-radius: 50%;

	box-shadow: inset 0 0 6px rgba(0,0,0,.1);
	-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);
}

.flex-control-thumbs li.flex-current {
	/* background: rgba(72, 72, 72, 0.7); */
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.flex-control-thumbs img {
	width: 100%; 
	display: block; 
	opacity: 1; 
	cursor: pointer; 
	border-radius: 50%; 
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-box-shadow: inset 0 0 10px #000000;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	behavior: url(css/PIE.htc);
	position: relative;
}

.flex-control-thumbs li span {
	display: block;
	border-radius: 50%;
	border: 5px solid rgba(255, 255, 255, 0.1);
	background: rgba(255, 255, 255, 0.5);
}

.flex-control-thumbs li span:hover {
	bbbackground: url(../zoom.png) no-repeat center center rgba(255, 255, 255, 0.5);
}

.flex-control-thumbs img:hover {
	opacity: 0.4;
}
.flex-control-thumbs .flex-active {
	opacity: 0.4;
	cursor: default;
}

.flex-control-thumbs img.flex-active {
	opacity: 0.7; 
	cursor: default;
	/* border: 5px solid rgba(70, 21, 7, 0.7); */
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}




.slider-big-image {
	width: 352px;
	height: 352px;
	padding: 58px 58px 58px 0px;
	float: right;
}

.slider-big-image img {
	border-radius: 50%; 
	display: block;
    width: 100%;
    height: 100%;
}

ul.flex-direction-nav,
ul.flex-direction-nav li a.flex-next,
ul.flex-direction-nav li {
	display: block;
	visibility: visible;
}

.slider1-promo-left {
	width: 50%;
	padding: 20px 0px 0px 10px;
	float: left;
}

.slider1-promo-left h1 {
	font-size: 44px;
	line-height: 120%;
}

.flexslider .slides img {
	width: auto;
}



@media screen and (min-width: 240px) and (max-width: 768px) {
	
	.flex-control-thumbs li {
		background: none;
	}
	
	.slider-big-image {
		width: 100%;
		height: 100%;
		padding: 10px;
		float: none;
	}
	
	.slider1-promo-left {
		width: 100%;
		padding: 10px;
		float: none;
	}
	
	.flex-control-nav,
	.flex-control-thumbs {
		position: static;
	}
	
	.flexslider {
		background-image: none;
	}
	
	ul.flex-direction-nav {
		display: none;
		overflow: hidden;
	}
	
}


@media screen and (min-width: 769px) and (max-width: 1022px) {
	.flex-control-nav,
	.flex-control-thumbs {
		position: static;
	}
	
	.flexslider {
		background-image: none;
	}
	
	ul.flex-direction-nav {
		display: none;
	}
	
	.slider-big-image {
		padding: 58px 0px 0px 0px;
	}
}


@media screen and (min-width: 1023px) and (max-width: 1060px) {
	.flex-control-nav,
	.flex-control-thumbs {
		position: static;
	}
}

/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets
*********************************/
.flx-prod-container a:active,
.flexproduct a:active,
.flx-prod-container a:focus,
.flexproduct a:focus {
    outline: none;
}

.slides,
.flx-prod-control-nav,
.flx-prod-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
    src: url('fonts/flexslider-icon.eot');
    src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexproduct {
    position: relative;
}

.flexproduct .slides > li {
    display: none;
    max-height: 346px;
    -webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexproduct .slides img {
    width: 100%;
    display: block;
}

.flx-prod-pauseplay span {
    text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
    content: "\0020";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
    display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexproduct {

}

.flx-prod-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flx-prod-viewport {
    max-height: 300px;
}

.flexproduct .slides {
    zoom: 1;
}

.carousel li {
    margin-right: 5px;
}

/* Direction Nav */
.flx-prod-direction-nav {
    *height: 0;
}

.flx-prod-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 40px;
    margin: -20px 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    opacity: 0;
    cursor: pointer;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}

.flx-prod-direction-nav .flx-prod-prev {
    left: -50px;
}

.flx-prod-direction-nav .flx-prod-next {
    right: -50px;
    text-align: right;
}

.flexproduct:hover .flx-prod-prev {
    opacity: 0.7;
    left: 10px;
}

.flexproduct:hover .flx-prod-next {
    opacity: 0.7;
    right: 10px;
}

.flexproduct:hover .flx-prod-next:hover, .flexproduct:hover .flx-prod-prev:hover {
    opacity: 1;
}

.flx-prod-direction-nav .flx-prod-disabled {
    opacity: 0 !important;
    filter: alpha(opacity=0);
    cursor: default;
}

.flx-prod-direction-nav a:before {
    font-family: "flexslider-icon";
    font-size: 40px;
    display: inline-block;
    content: '\f001';
}

.flx-prod-direction-nav a.flx-prod-next:before {
    content: '\f002';
}

/* Pause/Play */
.flx-prod-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: 0.8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
}

.flx-prod-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '\f004';
}

.flx-prod-pauseplay a:hover {
    opacity: 1;
}

.flx-prod-pauseplay a.flx-prod-play:before {
    content: '\f003';
}

/* Control Nav */
.flx-prod-control-nav {
    width: 100%;
    position: absolute;
    bottom: -40px;
    text-align: center;
}

.flx-prod-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.flx-prod-control-paging li a {
    width: 11px;
    height: 11px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flx-prod-control-paging li a:hover {
    background: #333;
    background: rgba(0, 0, 0, 0.7);
}

.flx-prod-control-paging li a.flx-prod-active {
    background: #000;
    background: rgba(0, 0, 0, 0.9);
    cursor: default;
}

.flx-prod-control-thumbs {
    margin: 5px 0 0;
    position: static;
    overflow: hidden;
}

.flx-prod-control-thumbs li {
    width: 25%;
    float: left;
    margin: 0;
    max-height: 87px;
}

.flx-prod-control-thumbs img {
    width: 100%;
    display: block;
    opacity: .7;
    cursor: pointer;
}

.flx-prod-control-thumbs img:hover {
    opacity: 1;
}

.flx-prod-control-thumbs .flx-prod-active {
    opacity: 1;
    cursor: default;
}

@media screen and (max-width: 860px) {
    .flx-prod-direction-nav .flx-prod-prev {
        opacity: 1;
        left: 10px;
    }

    .flx-prod-direction-nav .flx-prod-next {
        opacity: 1;
        right: 10px;
    }
}
